IMFI Bugs - Bug #2758

fixing perbaikan engine payroll dimana jika ada wage type income yang nilainya 700juta di additional

payroll
05/20/2024 09:59 AM - Muhammad Bintar

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/20/2024
05/27/2024
0%

0.00 hour
0.00 hour
dear tim developer mohon support nya untuk fixing perbaikan engine payroll dimana jika ada wage type income yang nilainya
700juta di additional payroll maka saat running payroll terjadi stuck/hang.
History

#1 - 05/20/2024 10:40 AM - Muhammad Bintar

- Description updated

#2 - 05/20/2024 03:21 PM - Muhammad Bintar
- Status changed from New to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

oke sudah di tes. tinggal di deploy ke client

#3 - 05/21/2024 10:13 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty
